# Interface PipelineOptions

interface PipelineOptions {
end?: boolean;
signal?: AbortSignal;
}

- Defined in node_modules/@types/node/stream.d.ts:1476

#####
Index

### Properties

end?
signal?

## Properties

### `Optional` end

end?: boolean

- Defined in node_modules/@types/node/stream.d.ts:1478

### `Optional` signal

signal?: AbortSignal

- Defined in node_modules/@types/node/stream.d.ts:1477